<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/ipu/tdipu0410m000" xml:lang="es">
   <Header>
      <Title>Listar artículos - Información de partner proveedor (tdipu0410m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para listar la información del proveedor del artículo.</Paragraph>
      </AimSection>
      <GeneralSection>
         <List>
            <ListIntro>Cuando hace clic en el botón <GUIRef href="/baanerp/td/pur/tdpur1490m000#exec.cont.process" role="command">Listar</GUIRef>, puede seleccionar entre los siguientes listados:</ListIntro>
            <ListItem> 
               <Emphasis>Artículo - Partners proveedores</Emphasis>: para listar artículos con varias combinaciones de artículo-proveedor.</ListItem>
            <ListItem> 
               <Emphasis>Artículos con un partner proveedor</Emphasis>: para listar artículos con una relación de proveedor único.</ListItem>
         </List>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Temas relacionados</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/td/onlinemanual/000003" role="manual">Datos de artículos de compra</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="dsca.txt">
         <Header>
            <Title>Texto de compra de artículo</Title>
         </Header>
         <FuncDesc> Si esta casilla de verificación está seleccionada, se lista el <GUIRef href="/baanerp/td/ipu/tdipu0410m000#dsca.txt" role="manual">Texto de compra de artículo</GUIRef> añadido a una combinación de artículo/proveedor en la sesión <GUIRef href="/baanerp/td/ipu/tdipu0110m000" role="session">Artículos - Partner de compra (tdipu0110m000)</GUIRef>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="txta.txt">
         <Header>
            <Title>Texto de compra de artículo (interno)</Title>
         </Header>
         <FuncDesc> Si esta casilla de verificación está seleccionada, se lista el <GUIRef href="/baanerp/td/ipu/tdipu0110m000#textyn" role="manual">Texto de compra de artículo (interno)</GUIRef> añadido a una combinación de artículo/proveedor en la sesión <GUIRef href="/baanerp/td/ipu/tdipu0110m000" role="session">Artículos - Partner de compra (tdipu0110m000)</GUIRef>.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="exec.cont.process">
         <Header>
            <Title>Listar</Title>
         </Header>
         <FuncDesc>Elija <GUIRef href="/baanerp/td/pur/tdpur0412m000#exec.cont.process" role="command">Listar</GUIRef> para generar un listado basado en los rangos seleccionados.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>